.default-narrow {
	background-color: rgba(226,219,250,0.996);
	margin: 2px 2px;
	text-align: left;
	
	box-sizing: border-box;
	clear: both !important;
	vertical-align: top;
	padding: 0px;
	height: 100%;
	width: 100%;
}
.alignright-text {
	display: block;
	
	box-sizing: border-box;
	text-indent: 9px;
	background-color: rgba(12,53,85,0.999);
	color: rgba(211,228,204,0.996);
	white-space: inherit;
	margin: 0 auto;
	float: none;
	width: 100%;
	text-align: center;
	padding: 1.148em 0.482em;
	clear: both;
}
.side-secondary {
	display: block;
	clear: both;
	margin: 0 auto;
	width: 80%;
	padding: 0px;
	background:url(/sometimes/therefore.png) repeat;
	float: none;
	border-style: none;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Verdana, Geneva, sans-serif;
	white-space: normal;
	background-color: rgba(201,223,243,0.995);
	/* Fun loving couple of 20 years.  */
}

.right {
	flex: 1 48%;
	margin: 2px 2px;
}
}
.small-divider {
	display: block;
	margin-top: 0.371em;
	letter-spacing: inherit;
	/* Knoesz want he wantsz iin liife. I'm a bit thicker than I would like to dress for encounters.  */
}
.wrapper-left {
	text-align: center;
	float: none;
	text-indent: 4px;
	letter-spacing: inherit;
}
.heading-type {
	display: flex;
	justify-content: space-around;
	float: none;
	text-align: left;
	
	flex-wrap: wrap;
	
	align-items: stretch;
	/* Tryin ta put maself back  out there.  */
	
	box-sizing: border-box;
	letter-spacing: normal;
}
.small-block {
	flex: 1 100%;
	vertical-align: top;
}
.item {
	display: block;
	width: 94%;
	clear: both;
	
	box-sizing: border-box;
	border-style: none;
	margin: 0 auto;
	letter-spacing: normal;
}
.trigger-features {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	clear: both;
	
	flex-flow: row wrap;
	/* Our female member considers herself bi-curious.  */
	
	box-sizing: border-box;
}
a:link {
	color: #0500f6;
	text-decoration: underline;
	letter-spacing: normal;
}
a:visited {
	letter-spacing: normal;
	color: #82008a;
	text-decoration: none;
	padding-left: 0px;
	/* Commitment-wise we just want a secret no-strings fling that gives us both what we're missing and is discrete.  */
}
a:hover {
	color: #fe00f4;
	text-decoration: none;
	padding-left: 0px;
	margin-left: 0px;
}
.mobile-group {
	height: 100%;
	width: 95%;
	background:url(/sometimes/creating.png) repeat;
	margin: 0 auto;
	border: 1px dashed #c4c4c2 !important;
	z-index: 4;
	clear: both;
	float: none;
	border-spacing: 1px;
	/* Love outdoors and college football   and baseball. We can play daytime weekends anytime you can.  */
}
.group-half {
	display: inline-block;
	clear: both;
	border: 1px dashed #c4c4c2;
	background-color: rgba(245,249,240,0.965);
	/* Just here to fufill fantasys and have   some fun on the side as long as she  can handle the occasional crazy party i  think we'll be cool cuz i got this for free if i put down all the traits that I love and it is reeeeeeeally hard  to get this dick.  */
	
	box-sizing: border-box;
	vertical-align: top;
	text-align: left;
	float: none;
	margin-right: 0px;
	padding: 0.928em 0.321em 0.978em;
	height: inherit;
}
.footer-layout {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	font-family: Verdana, Geneva, sans-serif !important;
	white-space: inherit;
	padding: 0px;
}

.right {
	flex: 1 100%;
	margin: 2px 2px;
}
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: #ccc8c8;
	
	box-shadow: none;
	width: 100%;
	
	border-radius: 4px;
}
.featured-grid {
	flex: 1 25%;
	padding: 0.939em;
}
.pagination-pagination-img {
	margin: 0.321em 0.177em;
	float: none;
	height: auto;
	width: 100%;
	max-width: 100%;
}
.nav {
	display: block;
	border-spacing: 1px;
	margin: 0 auto;
	
	box-sizing: border-box;
	/* Or hold the door for you. I'm really only attracted to caucasian or light skinned hispanic men that are average to thicker in body  size with big arms and shoulders and confident!!  */
	background-color: #e1e3e1;
	border-style: none;
	padding: 0.407em 0;
	height: 100%;
	text-align: right;
	width: 90%;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.alignnone-desktop {
	color: rgba(56,72,81,0.998);
	margin: 0.697em 0.771em;
	letter-spacing: normal;
	/* You're secret safe with me;)  I can host at my place usually   or I am willing to get a room or host.  */
}
@media screen and (min-width: 1200px) {
body {
	font-family: Verdana, Geneva, sans-serif;
	overflow: auto;
	white-space: normal;
}

.right {
	flex: 1 96%;
	margin: 2px 2px;
}
}
.mod-panel {
	flex: 1 100%;
	margin: 2px 2px;
	white-space: normal;
}
ul li {
	letter-spacing: normal;
	clear: both;
	white-space: inherit;
}
.tags-footer {
	text-align: left;
	/* Please dont respond if you not witt da bizness and please dont send requests.  */
	text-indent: 5px;
	white-space: normal;
	float: none;
}
.pagination-external {
	width: 98%;
	border-collapse: collapse;
	padding-bottom: 0.608em;
	margin: 0 auto;
	float: none;
	/* I'm  a beautiful red head looking to have fun we are a married couple looking to explore she would  like to see if she is attracted. I have the never ending urge to nurtuure.  */
	padding-top: 0.347em;
}
.space-nav {
	margin: 0 auto;
	background-color: rgba(246,241,201,0.997);
	/* Malware and even potential threats. Kiss and have Some fun.  */
	padding: 3% 2% 7%;
	vertical-align: top;
	text-align: justify;
	font-family: Arial, sans-serif;
	white-space: normal;
	width: 92%;
}
.action-boxed {
	width: auto;
	aspect-ratio: 3/2;
	max-width: 100%;
	float: none;
	height: auto;
	border: 1px dotted #f1faf1;
	clear: both;
}

.holder {
	clear: both;
	float: none;
	margin-top: 0.765em;
	text-align: center;
	color: rgba(215,246,228,0.996);
	text-indent: 5px;
}
.description {
	display: block;
	margin: 1.125em 0 1.125em 0;
	clear: both;
}
.toggler-column {
	text-align: center;
	text-transform: capitalize;
	text-indent: 7px;
	width: 94%;
}
